LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
FontInfo Member List

This is the complete list of members for FontInfo, including all inherited members.

FamilyName | FontInfo |
FontDescription | FontInfo |
IsSymbolFont | FontInfo |
IsVertical | FontInfo |
StyleName | FontInfo |
UnicodeRanges0 | FontInfo |
UnicodeRanges1 | FontInfo |
UnicodeRanges2 | FontInfo |
UnicodeRanges3 | FontInfo |